1.19.4 (March 29, 2023)
=====================ADDED=====================
>>>ENTITIES
	-Allay
	-Bee
	-Pufferfish
	-Salmon
	-Tropical Fish

=====================OVERHAULED=====================
>>>ENTITIES
	-Cod

=====================IMPROVED=====================
>>>BLOCKS
	-Stripped Mangrove Log

=====================FIXED=====================
>>>GUI
	-Smithing Table (File was renamed)

>>>MISC
	-Enchanted Glint (File was split up & renamed)

----------

1.19.2 (Aug 13, 2022)
=====================OVERHAULED=====================
>>>BLOCKS
	-Sculk Shrieker

>>>ITEMS
	-Chest Minecart
	-Command Block Minecart
	-Furnace Minecart
	-Hopper Minecart
	-Minecart
	-TNT Minecart

=====================IMPROVED=====================
>>>BLOCKS
	-Sculk
	-Sculk Catalyst
	-Sculk Vein
	-Sculk Sensor

=====================FIXED=====================
>>>BLOCKS
	-Reinforced Deepslate (was missing bottom face)

>>>MOB EFFECTS
	-Mob effects were missing in x128 version

----------

1.19.1 (Aug 3, 2022)
=====================ADDED=====================
>>>BLOCKS
	-Reinforced Deepslate
	-Sculk
	-Sculk Catalyst
	-Sculk Sensor
	-Sculk Shrieker
	-Sculk Vein

>>>ITEMS
	-Disc Fragment 5
	-Echo Shard
	-Music Disc 5
	-Recovery Compass

>>>MOB EFFECTS
	-Darkness

>>>PARTICLES
	-Sculk Charge
	-Sculk Charge Pop
	-Sculk Soul
	-Shriek
	-Sonic Boom
	-Soul
	-Vibration

=====================OVERHAULED=====================
>>>BLOCKS
	-Chiseled Deepslate
	-Hanging Roots

=====================IMPROVED=====================
>>>ENTITIES
	-Acacia Boat
	-Birch Boat
	-Dark Oak Boat
	-Jungle Boat
	-Mangrove Boat
	-Oak Boat
	-Spruce Boat

----------

1.19 (Jun 23, 2022)
=====================ADDED=====================
>>>BLOCKS
	-Frogspawn
	-Hanging Mangrove Propagule
	-Mangrove Door
	-Mangrove Leaves
	-Mangrove Log
	-Mangrove Planks
	-Mangrove Propagule
	-Mangrove Roots
	-Mangrove Trapdoor
	-Mud
	-Mud Bricks
	-Muddy Mangrove Roots
	-Ochre Froglight
	-Packed Mud
	-Pearlescent Froglight
	-Stripped Mangrove Log
	-Verdant Froglight

>>>ITEMS
	-Acacia Chest Boat
	-Birch Chest Boat
	-Dark Oak Chest Boat
	-Goat Horn
	-Jungle Chest Boat
	-Mangrove Boat
	-Mangrove Chest Boat
	-Mangrove Door
	-Mangrove Propagule
	-Mangrove Sign
	-Oak Chest Boat
	-Spruce Chest Boat
	-Tadpole Bucket

>>>ENTITIES
	-Acacia Chest Boat
	-Birch Chest Boat
	-Dark Oak Chest Boat
	-Jungle Chest Boat
	-Mangrove Boat
	-Mangrove Chest Boat
	-Mangrove Sign
	-Oak Chest Boat
	-Spruce Chest Boat

=====================OVERHAULED=====================
>>>ITEMS
	-Acacia Boat
	-Birch Boat
	-Dark Oak Boat
	-Jungle Boat
	-Oak Boat
	-Spruce Boat

>>>ENTITIES
	-Acacia Boat
	-Birch Boat
	-Dark Oak Boat
	-Jungle Boat
	-Oak Boat
	-Spruce Boat

=====================FIXED=====================
>>>BLOCK
	Cocoa Bean Final Stage (UV changed in 1.19)

>>>FONT
	Ascii (Requires a new parameter for spaces in 1.19)
________________________________________________________________________________


1.18.2B (March 31, 2022)
=====================ADDED=====================
>>>ITEMS
	-All colored beds (now displayed as items)

=====================OVERHAULED=====================
>>>BLOCKS
	-Flowing Lava
	-Flowing Water
	-Magma Block
	-Still Lava
	-Still Water

>>>ITEMS
	-Lava Bucket
	-Nether Star
----------

1.18.2 (March 14, 2022)
=====================ADDED=====================
>>>ITEMS
	-Light

>>>FONT
	-*More accented characters

>>>PAINTINGS
	-Burning Skull (Big Cave)
	-Pigscene (Navigating Home)

=====================OVERHAULED=====================
>>>BLOCKS
	-Ancient Debris
	-Andesite
	-Diorite
	-Granite
	-Prismarine

>>>ITEMS
	-Emerald
	-Netherite Scrap

>>>FONT
	-Ascii
	-Ascii Accented

>>>PAINTINGS
	-Kebab (Apple on Table)

=====================IMPROVED=====================
>>>BLOCKS
	-Blackstone
	-Chain
	-Chiseled Nether Bricks
	-Cracked Nether Bricks
	-Cracked Polished Blackstone Bricks
	-Gilded Blackstone
	-Nether Bricks
	-Polished Blackstone
	-Polished Blackstone Bricks

>>>ITEMS
	-Steak

=====================FIXED=====================
>>>ENTITY
	-Conduit (Heart was misaligned & anims weren't playing)

>>>FONT
	-Ascii Accented (Updated to new dimensions- was displaying incorrectly)
----------

1.18.1 (December 24, 2021) A joyful Christmas for you, the considerable lad ! Un Noël joyeux pour vous, l'ami considérable !
=====================ADDED=====================
>>>BLOCKS
	-Big Dripleaf
	-Candle
	-*All Colored Candles
	-*All Colored Lit Candles
	-Small Dripleaf
	-Spore Blossom

>>>ITEMS
	-Candle
	*All Colored Candles
	-Music Disc Otherside

=====================OVERHAULED=====================
>>>BLOCKS
	-Acacia Leaves
	-Birch Leaves
	-Crimson Nylium
	-Dark Oak Leaves
	-Jungle Leaves
	-Moss Block
	-Oak Leaves
	-Spruce Leaves
	-Vines
	-Warped Nylium

=====================IMPROVED=====================
>>>BLOCKS
	-Amethyst Cluster
	-Large Amethyst Bud
	-Medium Amethyst Bug
	-Small Amethyst Bud
	-Warped Wart Block

>>>ITEMS
	-Amethyst Shard
________________________________________________________________________________


1.17.1_B (September 17, 2021)
=====================ADDED=====================
>>>BLOCKS
	-Azalea
	-Azalea Leaves
	-Chiseled Deepslate
	-Cobbled Deepslate
	-Cracked Deepslate Bricks
	-Cracked Deepslate Tiles
	-Deepslate
	-Deepslate Bricks
	-Deepslate Coal Ore
	-Deepslate Copper Ore
	-Deepslate Diamond Ore
	-Deepslate Emerald Ore
	-Deepslate Iron Ore
	-Deepslate Gold Ore
	-Deepslate Lapis Ore
	-Deepslate Redstone Ore
	-Deepslate Tiles
	-Dripstone Block
	-Flowering Azalea
	-Flowering Azalea Leaves
	-Glow Item Frame
	-Hanging Roots
	-Moss Block
	-Pointed Dripstone
	-Polished Deepslate

>>>ITEMS
	-Bundle
	-Pointed Dripstone

>>>ENTITIES
	-Blaze (Was unintentionally added in 1.16.4 Update and shall remain)

=====================OVERHAULED=====================
>>>BLOCKS
	-Amethyst Block
	-Budding Amethyst
	-Calcite
	-Copper Ore
	-Crying Obsidian
	-Cut Copper
	-End Portal Frame
	-End Stone
	-End Stone Bricks
	-Exposed Copper
	-Exposed Cut Copper
	-Lapis Ore
	-Obsidian
	-Oxidized Copper
	-Oxidized Cut Copper
	-Respawn Anchor
	-Weathered Copper
	-Weathered Cut Copper

>>>ITEMS (A lot of these, mainly the foods, were the OG texture done between April & July of 2015 after I stopped working on the original Nik's Cartoon Pack after 1.8- good times)
	-Beef
	-Chicken
	-Compass
	-Cooked Mutton
	-Cooked Porkchop
	-Cooked Rabbit
	-Cooked Salmon
	-Ender Pearl
	-Eye of Ender
	-Lapis Lazuli
	-Mutton
	-Phantom Membrane
	-Porkchop
	-Pumpkin Pie
	-Rabbit
	-Salmon
	-Steak

=====================IMPROVED=====================
>>>BLOCKS
	-Brewing Stand
	-Copper Block
	-Coal Ore
	-Diamond Ore
	-Emerald Ore
	-Iron Ore
	-Gold Ore
	-Redstone Ore

>>>ITEMS
	-Beetroot
	-Salmon Bucket

>>>GUI
	-Enchanting Table

----------

1.17.1 (August 16, 2021)
=====================ADDED=====================
>>>BLOCKS
	-Cave Vines
	-Copper Block
	-Copper Ore
	-Cut Copper
	-Exposed Copper
	-Exposed Cut Copper
	-Lightning Rod
	-Oxidized Copper
	-Oxidized Cut Copper
	-Powder Snow
	-Raw Copper Block
	-Raw Gold Block
	-Raw Iron Block
	-Tinted Glass
	-Weathered Copper
	-Weathered Cut Copper
	

>>>ITEMS
	-Axolotl Bucket
	-Copper Ingot
	-Glow Item Frame
	-Powder Snow Bucket
	-Raw Copper
	-Raw Iron
	-Raw Gold
	-Spyglass
	-Spyglass Model

>>>MISC
	-Spyglass Scope
	-Powder Snow Outline

=====================OVERHAULED=====================
>>>BLOCKS
	-Snow

=====================FIXED=====================
>>>BLOCKS
	-Dirt Path (Renamed from Grass Path)
----------


1.17 (June 10, 2021)
=====================ADDED=====================
>>>BLOCKS
	-Amethyst Block
	-Amethyst Cluster
	-Budding Amethyst
	-Calcite
	-Glow Lichen
	-Large Amethyst Bud
	-Medium Amethyst Bud
	-Rooted Dirt
	-Small Amethyst Bud
	-Smooth Basalt
	-Tuff

>>>ITEMS
	-Amethyst Shard
	-Glow Berries
	-Glow Ink Sac

=====================IMPROVED=====================
>>>BLOCKS
	-Crimson Nylium
	-Warped Nylium

=====================FIXED=====================
>>>BLOCKS
	-Barrel (Wasn't included in previous release for some reason)

>>>PARTICLES
	-Drip Fall (Spore Blossom uses this particle, so it was changed to not look like mid-drip dropplets were floating around)
________________________________________________________________________________


1.16.4 (December 27, 2020)
=====================OVERHAULED=====================
>BLOCKS
	-Crimson Nylium
	-Warped Nylium

=====================IMPROVED=====================
>BLOCKS
	-Nether Gold Ore
	-Nether Quartz Ore
	-Netherrack
----------


1.16 (June 23, 2020)
|| This update mainly contains new 1.16 stuff, many added and upgraded GUIs (finally),
   most paintings finished (also finally). This is the largest log yet with nearly
   every waking hour for a solid week and more underneath it. So hooray, and enjoy :D
   
=====================ADDED=====================
>>>BLOCKS
	-Ancient Debris
	-Basalt
	-Blackstone
	-Chain
	-Chiseled Nether Bricks
	-Chiseled Polished Blackstone
	-Cracked Nether Bricks
	-Cracked Polished Blackstone Bricks
	-Crimson Door
	-Crimson Fungus
	-Crimson Nylium
	-Crimson Planks
	-Crimson Roots
	-Crimson Roots Potted
	-Crimson Stem
	-Crimson Trapdoor
	-Crying Obsidian
	-Gilded Blackstone
	-Lodestone
	-Nether Gold Ore
	-Nether Sprouts
	-Netherite Block
	-Polished Basalt
	-Polished Blackstone
	-Polished Blackstone Bricks
	-Quartz Bricks
	-Respawn Anchor
	-Shroomlight
	-Soul Campfire
	-Soul Fire
	-Soul Lantern
	-Soul Torch
	-Soul Soil
	-Stripped Crimson Stem / Hyphae
	-Stripped Warped Stem / Hyphae
	-Target
	-Twisting Vines
	-Warped Door
	-Warped Fungus
	-Warped Nylium
	-Warped Planks
	-Warped Roots
	-Warped Roots Potted
	-Warped Stem
	-Warped Trapdoor
	-Warped Wart Block
	-Weeping Vines

>>>ITEMS
	-Chain
	-Crimson Door
	-Crimson Sign
	-Music Disc Pigstep
	-Nether Sprouts
	-Netherite Axe
	-Netherite Boots
	-Netherite Chestplate
	-Netherite Helmet
	-Netherite Hoe
	-Netherite Ingot
	-Netherite Leggings
	-Netherite Pickaxe
	-Netherite Scrap
	-Netherite Shovel
	-Netherite Sword
	-Piglin Banner Pattern
	-Soul Campfire
	-Soul Lantern
	-Warped Door
	-Warped Fungus on a Stick
	-Warped Sign

>>>ENTITIES
	-Crimson Sign
	-Piglin Banner Pattern
	-Piglin Shield Pattern
	-Warped Sign

>>>GUI
	-Accessibility Icon
	-Cartography Table
	-Checkbox
	-Grindstone
	-Loom
	-Menu Background
	-Smithing Table
	-Stonecutter

>>>PAINTINGS
	-Aztec2 (Rectangles)
	-Bomb (Mobs)
	-Bust (Rabbit Stew)
	-Donkey Kong (Glowstone Face)
	-Fighters (Inverted)
	-Match (Ravine)
	-Plant (XANA; Code Lyoko reference)
	-Pointer (Bear; Maison reference)
	-Sea (Factory; Code Lyoko reference)
	-Skeleton (Throne)
	-Skull and Roses (Underwater Skull)
	-Stage (Shipwreck)
	-Void (Circles)
	-Wanderer (Mushroom Patterns)
	-Wasteland (Scary Thing)
	-Wither (Wither)

>>>MODELS
	-Netherite Armor

>>>PARTICLES
	-Soul Fire Flame

=====================OVERHAULED=====================
>>>BLOCKS
	-Acacia Door
	-Birch Door
	-Brown Mushroom Block
	-Chiseled Stone Bricks
	-Dark Oak Door
	-Iron Door
	-Jukebox
	-Jungle Door
	-Lantern
	-Mushroom Stem
	-Mycelium
	-Nether Bricks
	-Nether Wart Block
	-Note Block
	-Oak Door
	-Red Mushroom Block
	-Red Nether Bricks
	-Spruce Door

>>>ITEMS
	-Acacia Door
	-Birch Door
	-Dark Oak Door
	-Iron Door
	-Jungle Door
	-Music Disc 11
	-Music Disc 13
	-Music Disc Blocks
	-Music Disc Cat
	-Music Disc Chirp
	-Music Disc Far
	-Music Disc Mall
	-Music Disc Mellohi
	-Music Disc Stal
	-Music Disc Strad
	-Music Disc Wait
	-Music Disc Ward
	-Nether Brick
	-Oak Door
	-Skull Banner Pattern
	-Spruce Door

>>>ENTITIES
	-Banner Base
	-Base Banner Pattern
	-Skull Banner Pattern
	-Skull Shield Pattern

>>>GUI
	-Beacon
	-Menu Widgets

>>>PAINTINGS
	-Alban (Shepp)
	-Aztec (Phantoms)
	-Creebet (Creebet)
	-Courbet (Village)
	-Graham (Hotel)
	-Kebab (Apple)
	-Pool (Turtle & Fish)
	-Sunset (Sunset)

>>>PARTICLES
	-Generic 0

=====================IMPROVED=====================
>>>BLOCKS
	-Acacia Trapdoor
	-Birch Trapdoor
	-Dark Oak Trapdoor
	-Jungle Trapdoor
	-Oak Trapdoor
	-Smooth Quartz Block / Quartz Block (Bottom)
	-Spruce Trapdoor

>>>ITEMS
	-Campfire

>>>GUI
	-Advancement Widgets
	-Anvil
	-Brewing Stand
	-Chest

>>>MOB EFFECTS
	-Bad Omen

=====================FIXED=====================
>>>MODELS
	-Chainmail Armor (No longer contains black streaks from partial alpha values)
________________________________________________________________________________


1.15.2 (February 9, 2020)
=====================OVERHAULED=====================
>>>BLOCKS
	-Slime Block
	-Honey Block

>>>ITEMS
	-Honey Bottle
	-Potion
	-Honeycomb
	-Fermented Spider Eye

=====================IMPROVED=====================
>>>BLOCKS
	-Bee Nest
----------


1.15.1 (Decemeber 21, 2019) Merry Christmas again, friendly friends ! Joyeux Noël encore une fois, les amis amicaux !
=====================ADDED=====================
>>>MOB EFFECTS
	-Instant Health
	-Instant Damage
	-Saturation

>>>FONT
	-*More accented characters

=====================OVERHAULED=====================
>>>BLOCKS
	-Oak Sapling
	-Spruce Sapling
	-Birch Sapling
	-Jungle Sapling
	-Acacia Sapling
	-Dark Oak Sapling
	-Dead Bush
	-Sunflower

>>>ENTITIES
	-Beacon Beam
	-End Gateway Beam

=====================IMPROVED=====================
>>>BLOCKS
	-Bee Nest
	-Blur Orchid
	-Azure Bluet
	-Breaking Animation
	-Honeycomb Block

>>>ITEMS
	-Chest Minecart

=====================FIXED=====================
>>>ENTITIES
	-Banner Base (Uses new base)
	-Shield Base (Uses new base)
----------


1.15 (December 15, 2019)
=====================ADDED=====================
>>>BLOCKS
	-Bee Nest
	-Beehive
	-Honey Block
	-Honeycomb Block

>>>ITEMS
	-Honey Bottle
	-Honeycomb

>>>ENTITIES
	-Dragon Fireball

>>>FONT
	-*More accented characters

=====================OVERHAULED=====================
>>>BLOCKS
	-Slime Block

>>>ITEMS
	-Potion
	-Glass Bottle
	-Splash Potion
	-Lingering Potion
	-Experience Bottle
	-Dragon Breath Bottle

>>>ENTITIES
	-Christmas Double Chest
	-Christmas Chest

=====================IMPROVED=====================
>>>MISC
	-Enchantment Glint

=====================FIXED=====================
>>>ENTITIES
	-*All banner designs (Alphas)
	-*All shield designs (Alphas)
	-*All chests (New layouts)
________________________________________________________________________________


1.14.4 (September 27, 2019)
=====================ADDED=====================
>>>ITEMS
     -Crossbow
     -Leather Horse Armor

>>>ENTITIES
     -Globe Banner Pattern
     -Globe Shield Pattern

=====================OVERHAULED=====================
>>>BLOCKS
     -Lily of the Valley

>>>ITEMS
     -Iron Horse Armor
     -Golden Horse Armor
     -Diamond Horse Armor

>>ENTITIES
     -Chest
     -Double Chest
     -Trapped Chest
     -Trapped Double Chest
     -Ender Chest

=====================IMPROVED=====================
>>>BLOCKS
     -Peony
     -Lantern
     -Cornflower

>>>ITEMS
     -Lantern
----------


1.14_C (May 5, 2019)
=====================ADDED=====================
 >>>BLOCKS
     -Cornflower
     -Lily of the Valley
     -Wither Rose
     -Grindstone
     -Cartography Table
     -Sweet Berry Bush
     -Stonecutter
     -Loom
     -Lectern
     -Campfire
     -Bamboo
     -Bamboo Sapling
     -Scaffolding

 >>>ITEMS
     -Bell
     -Campfire

 >>>ENTITIES
     -Bell

 >>>GUI
     -Smoker
     -Blast Furnace

 >>>PAINTINGS
     -Courbet (Village)

=====================OVERHAULED=====================
 >>>BLOCKS
     -Tall Grass
     -Dandelion
     -Poppy
     -Allium
     -Azure Bluet
     -Red Tulip
     -Orange Tulip
     -Pink Tulip
     -White Tulip
     -Composter
     -Oxeye Daisy
     -Lilac
     -Rose Bush
     -Peony

=====================IMPROVED=====================
 >>>BLOCKS
     -Dead Bush
     -Lantern

 >>>ITEMS
     -Bamboo

=====================FIXED=====================
 >>>BLOCKS
     -Podzol (Alternation)
 >>>ENTITY
     -Conduit (Break Particle)
----------


1.14_B (April 28, 2019)
=====================ADDED=====================
 >>>BLOCKS
     -Blast Furnace
     -Smoker
     -Fletching Table
     -Smithing Table
     -Lantern
     -Composter
     -Barrel

 >>>ITEMS
     -Lantern

 >>>ENTITIES
     -Spruce Sign
     -Birch Sign
     -Jungle Sign
     -Acacia Sign
     -Dark Oak Sign

=====================OVERHAULED=====================
 >>>ITEMS
     -Sea Pickle

=====================IMPROVED=====================
 >>>BLOCKS
     -Crafting Table
----------


1.14 (April 24, 2019)
=====================ADDED=====================
 >>>ITEMS
     -Bamboo
     -Blue Dye
     -Black Dye
     -Brown Dye
     -Skull Banner Pattern
     -Mojang Banner Pattern
     -Flower Banner Pattern
     -Suspicious Stew
     -Creeper Banner Pattern
     -Globe Banner Pattern
     -White Dye
     -Sweet Berries
     -Spruce Sign
     -Birch Sign
     -Jungle Sign
     -Acacia Sign
     -Dark Oak Sign

 >>>PARTICLES
     -Drip Land
     -Campfire Smokes

 >>>PAINTINGS
     -Pool (Turtle & Fish)
     -Creebet (Flower Pot & Creeper)
     -Kebab (Apple on Tree Stump)
     -Aztec (Phantoms)
     -Alban (Shep; suggested by DeadlyOxBlood)
     -Sunset (Sunset)
     -Graham (L'Hôtel des perdus)
     -Back

 >>>MOB EFFECTS
     -Bad Omen
     -Hero of the Village

=====================OVERHAULED=====================
 >>>ITEMS
     -Ink Sac

 >>>PARTICLES
     -Sparks

 >>>MOB EFFECT
     -Blindness
     -Night Vision

=====================IMPROVED=====================
 >>>BLOCKS
     -Cobblestone
     -Mossy Cobblestone
     -Stripped Oak Log
     -Stripped Spruce Log
     -Stripped Birch Log
     -Stripped Jungle Log
     -Stripped Acacia Log
     -Stripped Dark Oak Log
     -Emerald Block
     -Emerald Ore
     -Sea Pickle

 >>>ITEMS
     -Emerald

 >>>ENTITIES
     -Cod

 >>>MOB EFFECTS
     -Absorption
     -Conduit Power
     -Dolphin's Grave
     -Fire Resistance
     -Glowing
     -Haste
     -Health Boost
     -Hunger
     -Invisibility
     -Jump Boost
     -Levitation
     -Luck
     -Mining Fatigue
     -Nausea
     -Poison
     -Regeneration
     -Resistance
     -Slow Falling
     -Slowness
     -Swiftness
     -Strength
     -Unluck
     -Water Breathing
     -Weakness
     -Wither

=====================FIXED=====================
 >>>BLOCKS
     -Smooth Stone
     -Smooth Stone Slab Side

 >>>MODELS
     -*All armors reincluded

 >>>PARTICLES
     -*Seperated all particles

 >>>PAINTINGS
     -*Seperated all paintings

 >>>MOB EFFECT
     -*Seperated all status icons
________________________________________________________________________________


1.13.1_C / Iteration 13 (November 18, 2018)
ADDED:
 >>>ENTITIES
     -Cod
 >>>GUI
     -Recipe Book Furnace Icons
     -Advancement Window
     -Advancement Widgets
     -Advancement Tabs
OVERHAULED:
 >>>GUI
     -Hotbar Selector
IMPROVED:
 >>>BLOCKS
     -Soul Sand
 >>>GUI
     -Hotbar
     -Chest
     -Crafting Table
     -Furnace
     -Recipe Book
     -Dispenser/Dropper
     -Hopper
     -Anvil
     -Brewing Stand
     -Shulker Box
     -Enchantment Table
     -Beacon
     -Inventory
FIXED:
----------


1.13.1_B (October 1, 2018)
 ADDED:
 OVERHAULED:
   -Obsidian (BLOCK)
   -Nether Portal (BLOCK)
   -Snowball (ITEM)
   -End Portal (ENTITY)
   -Farmland (BLOCK)
   -Moist Farmland (BLOCK)
   -Grass Block (BLOCK)
 IMPROVED:
   -Snowy Grass Side (BLOCK)
 FIXED:
----------


1.13.1 (August 25, 2018)
 ADDED:
   -Dead Tube Coral (BLOCK)
   -Dead Brain Coral (BLOCK)
   -Dead Bubble Coral (BLOCK)
   -Dead Fire Coral (BLOCK)
   -Dead Horn Coral (BLOCK)
   -Beacon (GUI)
   -*More accented characters (FONT)
 OVERHAULED:
   -Dead Tube Coral Block (BLOCK)
   -Dead Tube Coral Fan (BLOCK)
   -Dead Brain Coral Block (BLOCK)
   -Dead Brain Coral Fan (BLOCK)
   -Dead Bubble Coral Block (BLOCK)
   -Dead Bubble Coral Fan (BLOCK)
   -Dead Horn Coral Block (BLOCK)
   -Dead Horn Coral Fan (BLOCK)
   -Enchantment Table (GUI)
   -Enchantment Table Alphabet (FONT)
   -Fermented Spider Eye (ITEM)
 IMPROVED:
   -Dead Fire Coral Block (BLOCK)
   -Dead Fire Coral Fan (BLOCK)
   -Horn Coral (BLOCK)
   -Dried Kelp (ITEM)
 FIXED:
   -Spawner (BLOCK)
   -End Crystal (ENTITY)
   -End Crystal Beam (ENTITY)
----------


1.13_B (Jul 25, 2018)
 ADDED:
   -*More accented characters (FONT)
 OVERHAULED:
 IMPROVED:
   -Acacia Log (BLOCK)
   -Oak Log (BLOCK)
   -Birch Log (BLOCK)
   -Dark Oak Log (BLOCK)
   -Stripped Acacia Log (BLOCK)
   -Spruce Log (BLOCK)
   -Jungle Log (BLOCK)
   -Sandstone (BLOCK)
   -Red Sandstone (BLOCK)
   -Diamond (ITEM)
----------


1.13 (Jul 18, 2018)
 ADDED:
   -Scute (ITEM)
   -Turtle Helmet (ITEM)
   -Kelp (ITEM)
   -Kelp (BLOCK)
   -Kelp Top (BLOCK)
   -Dried Kelp (ITEM)
   -Purple Shulker Box (ENTITY)
   -Popping Bubble (PARTICLE)
   -Dried Kelp Block (BLOCK)
   -Cod Bucket (ITEM)
   -Salmon Bucket (ITEM)
   -Pufferfish Bucket (ITEM)
   -Clownfish Bucket (ITEM)
   -Sea Grass (BLOCK)
   -Tall Sea Grass (BLOCK)
   -Stripped Oak Log (BLOCK)
   -Stripped Spruce Log (BLOCK)
   -Stripped Birch Log (BLOCK)
   -Stripped Jungle Log (BLOCK)
   -Stripped Acacia Log (BLOCK)
   -Stripped Dark Oak (BLOCK)
   -Spruce Trapdoor (BLOCK)
   -Birch Trapdoor (BLOCK)
   -Jungle Trapdoor (BLOCK)
   -Acacia Trapdoor (BLOCK)
   -Dark Oak Trapdoor (BLOCK)
   -Phantom Membrane (ITEM)
   -Tube Coral Block (BLOCK)
   -Dead Tube Coral Block (BLOCK)
   -Tube Coral (BLOCK)
   -Brain Coral Block (BLOCK)
   -Dead Brain Coral Block (BLOCK)
   -Brain Coral (BLOCK)
   -Bubble Coral Block (BLOCK)
   -Dead Bubble Coral Block (BLOCK)
   -Bubble Coral (BLOCK)
   -Fire Coral Block (BLOCK)
   -Dead Fire Coral Block (BLOCK)
   -Horn Coral (BLOCK)
   -Fire Coral (BLOCK)
   -Horn Coral Block (BLOCK)
   -Dead Horn Coral Block (BLOCK)
   -Sea Pickle (BLOCK)
   -Sea Pickle (ITEM)
   -Turtle Eggs (BLOCK)
   -Nautilus Shell (ITEM)
   -Heart of the Sea (ITEM)
   -Blue Ice (BLOCK)
   -Tube Coral Fan (BLOCK)
   -Brain Coral Fan (BLOCK)
   -Bubble Coral Fan (BLOCK)
   -Fire Coral Fan (BLOCK)
   -Horn Coral Fan (BLOCK)
   -Turtle Egg (ITEM)
   -Map Icons [Markers, Treasure] (MAP)
   -Turtle Helmet (MODEL)
   -Slow Falling (GUI)
   -Conduit Power (GUI)
   -Dolphin's Grace (GUI)
   -Trident (ITEM)
   -Trident (ENTITY)
   -Trident Riptide (ENTITY)
   -Conduit (ENTITY)
   -Conduit Particle (PARTICLE)
   -Dead Tube Coral Fan (BLOCK)
   -Dead Brain Coral Fan (BLOCK)
   -Dead Bubble Coral Fan (BLOCK)
   -Dead Fire Coral Fan (BLOCK)
   -Dead Horn Coral Fan (BLOCK)
 OVERHAULED:
   -Stone Bricks (BLOCK)
   -Mossy Stone Bricks (BLOCK)
   -Cracked Stone Bricks (BLOCK)
   -Dirt (BLOCK)
   -Coarse Dirt (BLOCK)
   -Sand (BLOCK)
   -Gravel (BLOCK)
   -Red Sand (BLOCK)
   -Clay (BLOCK)
   -Terracotta (BLOCK)
   -*All Terracottas (BLOCK)
   -Diamond (ITEM)
   -Emerald (ITEM)
   -Slimeball (ITEM)
   -Magma Cream (ITEM)
   -Bubble (PARTICLE)
   -Lava Burst (PARTICLE)
   -Water Splashes (PARTICLE)
   -Smoke (PARTICLE)
   -Critical Hit (PARTICLE)
   -Specialty Hit (PARTICLE)
   -Shulker Blast (PARTICLE)
   -Diamond Block (BLOCK)
   -Emerald Block (BLOCK)
   -Cod (ITEM)
   -Cooked Cod (ITEM)
   -*All Concrete Powders (BLOCK)
   -Oak Trapdoor (BLOCK)
   -Purpur (BLOCK)
   -Map Background (MAP)
   -Map Icons (MAP)
   -Spruce Log (BLOCK)
   -Fermented Spider Eye (ITEM)
   -Status Effect Beacon / Conduit Background (GUI)
   -Netherrack (BLOCK)
   -Nether Quartz Ore (BLOCK)
   -Prismarine Bricks (BLOCK)
   -Dark Prismarine (BLOCK)
   -Spawn Egg (ITEM)
 IMPROVED:
   -Grass, Side Overlay (BLOCK)
   -Grass, Snowed Side (BLOCK)
   -Grass Path, Side (BLOCK)
   -Mycelium, Side (BLOCK)
   -Podzol, Side (BLOCK)
   -Fire (BLOCK)
   -Drips (PARTICLE)
   -Potion Swirls (PARTICLE)
   -Breeding Heart (PARTICLE)
   -Beetroot (ITEM)
   -Purpur Pillar (BLOCK)
   -Wet Sponge (BLOCK)
   -Still Water (BLOCK)
   -Flowing Water (BLOCK)
   -Tall Grass (BLOCK)
   -Recipe Button (GUI)
   -Granite (BLOCK)
   -Andesite (BLOCK)
   -Diorite (BLOCK)
   -Polished Andesite (BLOCK)
   -Melon (BLOCK)
   -Prismarine (BLOCK)
   -Prismarine Shard (ITEM)
________________________________________________________________________________


1.12.2_H (Jul 14, 2018)
 ADDED:
   -Elytra (ENTITY)
 OVERHAULED:
   -End Stone Bricks (BLOCK)
   -Brick (BLOCK)
   -Soul Sand (BLOCK)
   -Redstone Lamp (BLOCK)
   -Totem of Undying (ITEM)
   -Chorus Fruit (ITEM)
   -Popped Chorus Fruit (ITEM)
   -Shulker Shell (ITEM)
   -Iron Nugget (ITEM)
   -Prismarine Crystals (ITEM)
 IMPROVED:
   -Redstone Torch (BLOCK)
   -Bucket (ITEM)
   -Water Bucket (ITEM)
   -Lava Bucket (ITEM)
   -Milk Bucket (ITEM)
   -Torch (BLOCK)
----------


1.12.2_G (Feb 23, 2018)
 ADDED:
   -Enchantment Table (GUI)
   -Oak Boat (ENTITY)
   -Spruce Boat (ENTITY)
   -Birch Boat (ENTITY)
   -Jungle Boat (ENTITY)
   -Acacia Boat (ENTITY)
   -Dark Oak Boat (ENTITY)
   -Menu Bars (WIDGET)
   -Difficulty Lock (WIDGET)
   -Realms Notification (WIDGET)
   -Hotbar (WIDGET)
   -Crosshair (ICON)
   -*Updated Raw Chicken [Raw Chicken Leg] and 
    Cooked Chicken [Cooked Chicken Leg] for consistency (LANG | EN,FR)
   -*GUIs no longer display headers (LANG | EN,FR)
 REDONE:
   -Stone Slab (BLOCK)
   -Bread (ITEM)
   -Melon (ITEM)
   -Glistering Melon (ITEM)
   -Lead (ITEM)
   -Bedrock (BLOCK)
   -Oak Boat (ITEM)
   -Spruce Boat (ITEM)
   -Birch Boat (ITEM)
   -Jungle Boat (ITEM)
   -Acacia Boat (ITEM)
   -Dark Oak Boat (ITEM)
   -Ice (BLOCK)
   -Frosted Ice (BLOCK)
   -Spectral Arrow (ITEM)
   -Tipped Arrow (ITEM)
   -Bow (ITEM)
 IMPROVED:
   -Armor Stand (ENTITY)
   -Andesite (BLOCK)
   -Polished Andeiste (BLOCK)
   -Chiseled Stone Brick (BLOCK)
   -Endermite (ENTITY)
   -Red Nether Brick (BLOCK)
   -Arrow (ITEM)
----------


1.12.2_F (Feb 3, 2018)
 ADDED:
   -Iron Armor (MODEL)
   -Gold Armor (MODEL)
   -Diamond Armor (MODEL)
   -Chainmail Armor (MODEL)
   -Leather Armor (MODEL)
   -Sign (ENTITY)
   -Endermite (ENTITY)
   -Guardian Beam (ENTITY)
   -End Gateway Beam (ENTITY)
   -Unknown Pack (MISC)
   -Unknown Server (MISC)
 REDONE:
   -Totem of Undying (ITEM)
   -Snowball (ITEM)
   -Sugar Cane (ITEM)
   -Sugar Cane (BLOCK)
   -Nametag (ITEM)
   -Charcoal (ITEM)
   -Mushroom Stem (BLOCK)
   -Red Mushroom Block (BLOCK)
   -Blue Orchid (BLOCK)
   -Pufferfish (ITEM)
   -Magma Cream (ITEM)
   -Iron Helmet (ITEM)
   -Iron Chestplate (ITEM)
   -Gold Helmet (ITEM)
   -Gold Chestplate (ITEM)
   -Diamond Helmet (ITEM)
   -Diamond Chestplate (ITEM)
   -Chainmail Chestplate (ITEM)
   -Chainmail Leggings (ITEM)
   -Chainmail Boots (ITEM)
   -Chainmail Helmet (ITEM)
   -Leather Cap (ITEM)
   -Sweep (ENTITY)
   -*All Glass Pane Tops (BLOCK)
   -Egg (ITEM)
 IMPROVED:
   -Rain (ENVIRONMENT)
   -Banner, Downright Stripe (ENTITY)
   -Banner, Downleft Stripe (ENTITY)
   -Snow (ENVIRONMENT)
   -Gravel (BLOCK)
   -Sand (BLOCK)
   -Flint (ITEM)
   -Coal (ITEM)
   -Armor Stand (ITEM)
   -Leather (ITEM)
   -Tallgrass (BLOCK)
   -Clownfish (ITEM)
   -Iron Leggings (ITEM)
   -Iron Boots (ITEM)
   -Gold Leggings (ITEM)
   -Gold Boots (ITEM)
   -Diamond Leggings (ITEM)
   -Diamond Boots (ITEM)
   -Leather Tunic (ITEM)
   -Leather Boots (ITEM)
   -Leather Pants (ITEM)
----------


1.12.2_E (Jan 13, 2018)
 ADDED:
   -Shield (ENTITY)
   -All Shield Designs (ENTITY)
   -Beacon Beam (ENTITY)
   -1 new splash (TEXTS)
 REDONE:
   -Snow (ENVIRONMENT)
   -Apple (ITEM)
   -Golden Apple (ITEM)
   -Glowstone (BLOCK)
   -Gold Block (BLOCK)
   -Beacon (BLOCK)
   -Glass (BLOCK)
   -Black Stained Glass (BLOCK)
   -Blue Stained Glass (BLOCK)
   -Brown Stained Glass (BLOCK)
   -Cyan Stained Glass (BLOCK)
   -Gray Stained Glass (BLOCK)
   -Green Stained Glass (BLOCK)
   -Light Blue Stained Glass (BLOCK)
   -Lime Stained Glass (BLOCK)
   -Magenta Stained Glass (BLOCK)
   -Orange Stained Glass (BLOCK)
   -Pink Stained Glass (BLOCK)
   -Purple Stained Glass (BLOCK)
   -Red Stained Glass (BLOCK)
   -Light Gray Stained Glass (BLOCK)
   -White Stained Glass (BLOCK)
   -Yellow Stained Glass (BLOCK)
   -Wheat (ITEM)
   -Wheat Seeds (ITEM)
   -Wheat Crops (BLOCK)
   -Haybale (BLOCK)
 IMPROVED:
   -Rain (ENVIRONMENT)
   -Glowstone Dust (ITEM)
   -Cocoa Bean, Stage One (BLOCK)
   -Fern (BLOCK)
   -Double Fern (BLOCK)
   -Ice (BLOCK)
----------


1.12.2_D (Dec 31, 2017)
 ADDED:
   -Map Background (MAP)
   -Map Icons (MAP)
   -Anvil (GUI)
 REDONE:
   -Oak Planks (BLOCK)
   -Spruce Planks (BLOCK)
   -Birch Planks (BLOCK)
   -Jungle Planks (BLOCK)
   -Acacia Planks (BLOCK)
   -Dark Oak Planks (BLOCK)
   -Sticky Piston (BLOCK)
   -Dropper (BLOCK)
   -Dispenser (BLOCK)
   -Furnace (BLOCK)
   -Ladder (BLOCK)
   -Observer (BLOCK)
   -Paper (ITEM)
   -Map (ITEM)
 IMPROVED:
   -Crafting Table (BLOCK)
   -Bookshelf (BLOCK)
   -Daylight Sensor (BLOCK)
   -Piston (BLOCK)
   -Furnace (GUI)
   -Brewing Stand (GUI)
   -Dispenser (GUI)
   -Armor Stand (ENTITY)
   -Pumpkin (BLOCK)
   -Brewing Stand (BLOCK)
   -Brewing Stand (ITEM)
   -Pumpkin Blur (MISC)
----------


1.12.2_C (Dec 25, 2017) Merry Christmas my friends! Here's a present ^^ Joyeux Noël les amis ! Voilà un cadeau pour vous ^^
 ADDED:
   -Shulker (ENTITY)
   -Purple Shulker Box (ENTITY)
   -Red Shulker Box (ENTITY)
   -Orange Shulker Box (ENTITY)
   -Yellow Shulker Box (ENTITY)
   -Lime Shulker Box (ENTITY)
   -Light Blue Shulker Box (ENTITY)
   -Blue Shulker Box (ENTITY)
   -Magenta Shulker Box (ENTITY)
   -Pink Shulker Box (ENTITY)
   -Green Shulker Box (ENTITY)
   -Brown Shulker Box (ENTITY)
   -Gray Shulker Box (ENTITY)
   -Cyan Shulker Box (ENTITY)
   -Silver Shulker Box (ENTITY)
   -White Shulker Box (ENTITY)
   -Black Shulker Box (ENTITY)
   -Shulker Bullet (ENTITY)
   -Arrow (ENTITY)
   -Spectral Arrow (ENTITY)
   -Tipped Arrow (ENTITY)
   -Christmas Chest (ENTITY)
   -Christmas Double Chest (ENTITY)
   -7 new splashes (TEXTS)
 REDONE:
   -Obsidian (BLOCK)
   -Brown Mushroom (BLOCK)
   -Sea Lantern (BLOCK)
   -End Rod (BLOCK)
   -Apple (ITEM)
   -Golden Apple (ITEM)
   -Saddle (ITEM)
   -Fishing Bobber (PARTICLE)
   -Fishing Rod (ITEM)
   -Carrot On a Stick (ITEM)
   -End Bricks (BLOCK)
 IMPROVED:
   -Mycelium (BLOCK)
   -Red Mushroom (BLOCK)
   -Enchantment Table (BLOCK)
   -Pumpkin (BLOCK)
   -Jack'o'Lantern (BLOCK)
   -Leather (ITEM)
   -Rabbit Hide (ITEM)
   -Bricks (BLOCK)
   -Beetroot (ITEM)
   -Beetroot Crops (BLOCK)
   -Beetroot Seeds (ITEM)
   -Arrow (ITEM)
   -Spectral Arrow (ITEM)
   -Tipped Arrow (ITEM)
   -Mossy Cobblestone (BLOCK)
----------


1.12.2_B (Dec 9, 2017)
 ADDED:
   -Brown Glazed Terracotta (BLOCK)
   -Green Glazed Terracotta (BLOCK)
   -Pink Glazed Terracotta (BLOCK)
   -Hopper (GUI)
   -Chest (GUI)
   -Furnace (GUI)
   -Dispenser (GUI)
   -Dropper (GUI)
   -Brewing Stand (GUI)
   -Shulker Box (GUI)
   -Ender Crystal (ENTITY)
   -Dragon Beam (ENTITY)
   -Armor Stand (ENTITY)
   -Banner (ENTITY)
   -All Banner Designs (ENTITY)
 REDONE:
   -Melon (BLOCK)
   -Cobblestone (BLOCK)
   -Mossy Cobblestone (BLOCK)
   -Grass (BLOCK)
   -Quartz Block (BLOCK)
   -Chiseled Quartz Block (BLOCK)
   -Chiseled Stone Brick (BLOCK)
   -Command Block Minecart (ITEM)
   -Ender Crystal (ITEM)
   -Grass Path (BLOCK)
 IMPROVED:
   -Quartz Pillar (BLOCK)
   -Mob Spawner (BLOCK)
   -Chiseled Sandstone (BLOCK)
   -Nether Portal (BLOCK)
   -Inventory (GUI)
   -Crafting (GUI)
   -Tall Grass (BLOCK)
   -Double Tall Grass (BLOCK)
   -Oak Sapling (BLOCK)
   -Spruce Sapling (BLOCK)
   -Birch Sapling (BLOCK)
   -Jungle Sapling (BLOCK)
   -Acacia Sapling (BLOCK)
   -Dark Oak Spaling (BLOCK)
   -Brewing Stand (BLOCK)
   -Brewing Stand (ITEM)
   -Red Glazed Terracotta (BLOCK)
   -Orange Glazed Terracotta (BLOCK)
   -Yellow Glazed Terracotta (BLOCK)
   -Lime Glazed Terracotta (BLOCK)
   -Blue Glazed Terracotta (BLOCK)
   -Light Blue Glazed Terracotta (BLOCK)
   -Cyan Glazed Terracotta (BLOCK)
   -Purple Glazed Terracotta (BLOCK)
   -Magenta Glazed Terracotta (BLOCK)
   -White Glazed Terracotta (BLOCK)
   -Light Gray Glazed Terracotta (BLOCK)
   -Gray Glazed Terracotta (BLOCK)
   -Black Glazed Terracotta (BLOCK)
----------


1.12.2 - Nik's New Cartoon Pack, First Release (Dec 1, 2017)